VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
TestingPluginContext Struct Reference

`#include <testbase.h>`

## Static Public Member Functions
static FUnknown * | get ()
static void | set (FUnknown *context)

## Member Function Documentation

## ◆ get()

static FUnknown * get | ( |  | ) |
| inline static

## ◆ set()

static void set | ( | FUnknown * | context | ) |
| inline static

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.